Bug 840107 - [abrt] rekonq-0.9.2-1.fc17: __libc_message: Process /usr/bin/rekonq was killed by signal 6 (SIGABRT)
[abrt] rekonq-0.9.2-1.fc17: __libc_message: Process /usr/bin/rekonq was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rekonq (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:ca5bd40920e577940a5f76e63bc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 14:33 EDT by Jiří Martínek
Modified: 2013-08-01 05:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:25:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (5.03 KB, text/plain)
2012-07-13 14:33 EDT, Jiří Martínek
no flags Details
File: backtrace (40.03 KB, text/plain)
2012-07-13 14:33 EDT, Jiří Martínek
no flags Details
File: maps (81.29 KB, text/plain)
2012-07-13 14:33 EDT, Jiří Martínek
no flags Details
File: dso_list (18.93 KB, text/plain)
2012-07-13 14:33 EDT, Jiří Martínek
no flags Details
File: build_ids (7.41 KB, text/plain)
2012-07-13 14:33 EDT, Jiří Martínek
no flags Details

  None (edit)
Description Jiří Martínek 2012-07-13 14:33:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/rekonq
comment:        Rekonq repeatedly crashes on https://www.mojebanka.cz/InternetBanking/ (it needs java and icedtea-web-1.2-2.fc17.x86_64 is installed)
crash_function: __libc_message
executable:     /usr/bin/rekonq
kernel:         3.4.4-5.fc17.x86_64
pid:            2547
pwd:            /home/gio/Dokumenty
time:           Pá 13. červenec 2012, 19:53:44 CEST
uid:            1000
username:       gio

backtrace:      Text file, 40989 bytes
build_ids:      Text file, 7585 bytes
core_backtrace: Text file, 5146 bytes
dso_list:       Text file, 19381 bytes
maps:           Text file, 83239 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gio/1

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=836
:HOSTNAME=buffett
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic,auto
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/gio/.gtkrc-2.0:/home/gio/.gtkrc-2.0-kde4:/home/gio/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=gio
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-uotBlnOuG798/agent.798
:MAIL=/var/spool/mail/gio
:DESKTOP_SESSION=custom
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/gio/.local/bin:/home/gio/bin
:PWD=/home/gio
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=cs_CZ.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/gio
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=gio
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fcZdGHSIr1,guid=7fb257e677f36b2e142b768f00000018
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gio
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/gio/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:XAUTHORITY=/tmp/kde-gio/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/986,unix/unix:/tmp/.ICE-unix/986
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/gio/.gtkrc:/home/gio/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=buffett;1342201973;184335;1013_TIME1594054

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31215                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31215                31215                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[17244]
:pos:	0
:flags:	00
:1:/home/gio/.xsession-errors
:pos:	365343
:flags:	0100001
:2:/home/gio/.xsession-errors
:pos:	365343
:flags:	0100001
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[145758]
:pos:	0
:flags:	02004000
:5:socket:[144992]
:pos:	0
:flags:	02004002
:6:pipe:[145758]
:pos:	0
:flags:	02004001
:7:socket:[145759]
:pos:	0
:flags:	02004002
:8:socket:[144999]
:pos:	0
:flags:	02000002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[145011]
:pos:	0
:flags:	02004002
:11:socket:[145036]
:pos:	0
:flags:	02
:12:anon_inode:inotify
:pos:	0
:flags:	02000000
:13:/var/tmp/kdecache-gio/ksycoca4
:pos:	0
:flags:	02100000
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:/var/tmp/kdecache-gio/ksycoca4
:pos:	0
:flags:	02100000

smolt_data:
:
:
:Obecné
:=================================
:UUID: a702c57b-8b36-4c76-a7d3-3cdd512c8e4b
:OS: Fedora release 17 (Beefy Miracle)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.UTF-8
:Platfoma: x86_64
:BogoMIPS: 5318.37
:Výrobce CPU: GenuineIntel
:Model CPU: Intel(R) Core(TM)2 Duo CPU     P8800  @ 2.66GHz
:CPU Stepping: 10
:CPU Family: 6
:Číslo modelu CPU: 23
:Počet CPU: 2
:Rychlost CPU: 2667
:Systémová paměť: 3922
:Systémový odkládací prostor: 5317
:Výrobce: Sony Corporation
:Systém: VGN-SR49VN_H C601CECZ
:Formát desky: Notebook
:Jádro: 3.4.4-5.fc17.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(32902:10816:4173:36915) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4173:36915) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4173:36915) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4173:36915) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4173:36915) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4523:17236:4173:36915) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:10549:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4173:36915) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4173:36915) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4173:36915) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4173:36915) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4173:36915) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4173:36915) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4173:36915) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4173:36915) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4098:43560:4173:36915) pci, snd_hda_intel, MULTIMEDIA, RV620 Audio device [Radeon HD 34xx Series]
:(4098:38340:4173:36915) pci, radeon, VIDEO, Mobility Radeon HD 3400 Series
:(4480:2098:4173:36915) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4173:36915) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4173:36915) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:16946:32902:4865) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10552:4173:36915) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7802775 4978937 4900825 1957888 1788395 1788395
:/dev/sda3 /home ext4 4096 4096 88274589 46536897 42117953 22102016 21464512 21464512
:/dev/sda1 /boot ext4 1024 1024 495324 386497 361563 124928 124521 124521
:

var_log_messages:
:Jul 13 19:16:22 buffett yum[3936]: Installed: rekonq-0.9.2-1.fc17.x86_64
:Jul 13 19:25:42 buffett abrt[4271]: Saved core dump of pid 3968 (/usr/bin/rekonq) to /var/spool/abrt/ccpp-2012-07-13-19:25:38-3968 (1307975680 bytes)
:Jul 13 19:31:41 buffett abrt[1398]: Saved core dump of pid 1288 (/usr/bin/rekonq) to /var/spool/abrt/ccpp-2012-07-13-19:31:39-1288 (1206358016 bytes)
:Jul 13 19:32:32 buffett abrt[1553]: Saved core dump of pid 1433 (/usr/bin/rekonq) to /var/spool/abrt/ccpp-2012-07-13-19:32:28-1433 (1233793024 bytes)
:Jul 13 19:53:47 buffett abrt[2648]: Saved core dump of pid 2547 (/usr/bin/rekonq) to /var/spool/abrt/ccpp-2012-07-13-19:53:44-2547 (1200885760 bytes)

xsession_errors:
:*** glibc detected *** /usr/bin/rekonq: free(): invalid pointer: 0x0000000001a6af70 ***
:/lib64/libkdeinit4_rekonq.so(kdemain+0xee1)[0x7fb786225b01]
:/usr/bin/rekonq[0x400851]
:00400000-00401000 r-xp 00000000 08:02 51697                              /usr/bin/rekonq
:00600000-00601000 rw-p 00000000 08:02 51697                              /usr/bin/rekonq
:7fb78611e000-7fb78624f000 r-xp 00000000 08:02 51699                      /usr/lib64/libkdeinit4_rekonq.so
:7fb78624f000-7fb78644f000 ---p 00131000 08:02 51699                      /usr/lib64/libkdeinit4_rekonq.so
:7fb78644f000-7fb786460000 rw-p 00131000 08:02 51699                      /usr/lib64/libkdeinit4_rekonq.so
:7fb78646d000-7fb786476000 r--p 00000000 08:02 51710                      /usr/share/locale/cs/LC_MESSAGES/rekonq.mo
:*** glibc detected *** /usr/bin/rekonq: free(): invalid pointer: 0x00000000029ceb90 ***
:/lib64/libkdeinit4_rekonq.so(_ZN7WebPageD1Ev+0x161)[0x7f659f837321]
:/lib64/libkdeinit4_rekonq.so(_ZN7WebPageD0Ev+0x9)[0x7f659f837339]
:/lib64/libkdeinit4_rekonq.so(_ZN7WebViewD0Ev+0x9)[0x7f659f8410c9]
:/lib64/libkdeinit4_rekonq.so(_ZN6WebTabD1Ev+0x99)[0x7f659f846599]
:/lib64/libkdeinit4_rekonq.so(_ZN6WebTabD0Ev+0x9)[0x7f659f846649]
:/lib64/libkdeinit4_rekonq.so(_ZN8MainView8closeTabEib+0x3a2)[0x7f659f80f0e2]
:/lib64/libkdeinit4_rekonq.so(kdemain+0xee1)[0x7f659f89cb01]
:/usr/bin/rekonq[0x400851]
:00400000-00401000 r-xp 00000000 08:02 51697                              /usr/bin/rekonq
:00600000-00601000 rw-p 00000000 08:02 51697                              /usr/bin/rekonq
:7f659f795000-7f659f8c6000 r-xp 00000000 08:02 51699                      /usr/lib64/libkdeinit4_rekonq.so
:7f659f8c6000-7f659fac6000 ---p 00131000 08:02 51699                      /usr/lib64/libkdeinit4_rekonq.so
:7f659fac6000-7f659fad7000 rw-p 00131000 08:02 51699                      /usr/lib64/libkdeinit4_rekonq.so
:7f659fae4000-7f659faed000 r--p 00000000 08:02 51710                      /usr/share/locale/cs/LC_MESSAGES/rekonq.mo
:*** glibc detected *** /usr/bin/rekonq: free(): invalid next size (normal): 0x0000000000b38380 ***
:/lib64/libkdeinit4_rekonq.so(_ZN7WebPageD1Ev+0x161)[0x7fe76acae321]
:/lib64/libkdeinit4_rekonq.so(_ZN7WebPageD0Ev+0x9)[0x7fe76acae339]
:/lib64/libkdeinit4_rekonq.so(_ZN7WebViewD0Ev+0x9)[0x7fe76acb80c9]
:/lib64/libkdeinit4_rekonq.so(_ZN6WebTabD1Ev+0x99)[0x7fe76acbd599]
:/lib64/libkdeinit4_rekonq.so(_ZN6WebTabD0Ev+0x9)[0x7fe76acbd649]
:/lib64/libkdeinit4_rekonq.so(_ZN8MainViewD0Ev+0x44)[0x7fe76ac87744]
:/lib64/libkdeinit4_rekonq.so(_ZN10MainWindowD1Ev+0xc1)[0x7fe76ac87ed1]
:/lib64/libkdeinit4_rekonq.so(_ZN10MainWindowD0Ev+0x9)[0x7fe76ac87f29]
:/lib64/libkdeinit4_rekonq.so(kdemain+0xee1)[0x7fe76ad13b01]
:/usr/bin/rekonq[0x400851]
:00400000-00401000 r-xp 00000000 08:02 51697                              /usr/bin/rekonq
:00600000-00601000 rw-p 00000000 08:02 51697                              /usr/bin/rekonq
:7fe76ac0c000-7fe76ad3d000 r-xp 00000000 08:02 51699                      /usr/lib64/libkdeinit4_rekonq.so
:7fe76ad3d000-7fe76af3d000 ---p 00131000 08:02 51699                      /usr/lib64/libkdeinit4_rekonq.so
:7fe76af3d000-7fe76af4e000 rw-p 00131000 08:02 51699                      /usr/lib64/libkdeinit4_rekonq.so
:7fe76af5b000-7fe76af64000 r--p 00000000 08:02 51710                      /usr/share/locale/cs/LC_MESSAGES/rekonq.mo
Comment 1 Jiří Martínek 2012-07-13 14:33:21 EDT
Created attachment 598136 [details]
File: core_backtrace
Comment 2 Jiří Martínek 2012-07-13 14:33:24 EDT
Created attachment 598137 [details]
File: backtrace
Comment 3 Jiří Martínek 2012-07-13 14:33:28 EDT
Created attachment 598138 [details]
File: maps
Comment 4 Jiří Martínek 2012-07-13 14:33:30 EDT
Created attachment 598139 [details]
File: dso_list
Comment 5 Jiří Martínek 2012-07-13 14:33:32 EDT
Created attachment 598140 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 22:48:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 05:25:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.